/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/CSV.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/CSV_PP.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::CSV.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::CSV_PP.3
